
QGIS Application - Bug report #8414

html annotation dialog shows "form annotation" in the title

2013-08-05 10:31 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17184

Description

subject says it all

Associated revisions

Revision 001ad126 - 2013-08-06 07:41 PM - Alexander Bruy

set HTML annotation dialog title (fix #8414)

Revision 1e28ce52 - 2013-08-08 09:13 AM - Alexander Bruy

Merge pull request #791 from alexbruy/annotation-dialog

set HTML annotation dialog title (fix #8414)

History

#1 - 2013-08-06 10:44 AM - Alexander Bruy

- Pull Request or Patch supplied changed from No to Yes

Here is pull request https://github.com/qgis/Quantum-GIS/pull/791. Don't commit it directly as we in string freeze now and I'm not sure is it ok to add new

string.

#2 - 2013-08-08 12:13 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"1e28ce5273c658c523805b59bfeb1c41337af68b".
https://github.com/qgis/Quantum-GIS/pull/791

